io.undertow.server.protocol.ajp

## Class AjpRequestParser.StringHolder

- java.lang.Object
- - io.undertow.server.protocol.ajp.AjpRequestParser.StringHolder

Enclosing class:
  AjpRequestParser

    protected static class AjpRequestParser.StringHolder
    extends Object

### Field Summary

Fields
`HttpString` `header`
`String` `value`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### value

    public final String value

#### header

    public final HttpString header